# Global data for the site
# ALL templates will have access to these
---
sitename: affiliates
sitetitle: Affiliates Banner Example
imgdir: images
theme: default
stylesheets:
   - affiliates
   
addons:
    - affiliates
    